# RakNet::GetRoomProperties_Func Struct Reference
[RoomsCommands]

Given a named room, return the properties of that room, including member list. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::GetRoomProperties_Func:

List of all members.

## Detailed Description

Given a named room, return the properties of that room, including member list.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h